登录   注册

apt/apt-get 曝出远程代码执行漏洞,Debian 释出 9.7

安全 xlch 2个月前 (01-24) 34次浏览 0个评论 扫描二维码

Debian 使用的包管理器 apt/apt-get 曝出了一个远程代码执行漏洞,该漏洞允许网络中间人在正在安装任何包的机器上以 root 权限执行任意代码。最新版的 apt 已经修复了该漏洞,尚未安装最新更新或正在安装最新更新的用户可以通过暂时禁用 HTTP 重定向来防止中间人攻击。Debian 已经紧急释出了 9.7 版本,修复该漏洞。


绚丽彩虹 , 版权所有丨如未注明 , 均为原创丨未经允许,禁止转载
喜欢 (0)
[pay3@xlch8.cn]
分享 (0)

您必须 登录 才能发表评论!

二小姐の地下室

下载手机APP,及时获取最新消息,享受清爽阅读体验!

APP